/* ------------------------------ 
           generic tags
   ------------------------------*/
   
html {
	margin: 0;
	padding: 0;
	}

body {
	margin: 0;
	padding: 0;
	color: #333;
	font-family: Verdana, "Espy Sans", Geneva, Helvetica;
	font-size: 11px;
	background: url(images/rm_background.gif) top left repeat-y;
   }
   
a {
	color: #555;
	font-weight: bold
	}
	
a:hover {
	color: #c30;
	}
	



/* ------------------------------ 
           main content           
------------------------------*/

#maincontent {
	background: url(images/rm_masthead.gif) no-repeat top left;
	}
	
h1 {
	width: 100%;
	height: 100px;
	margin: 0px 0px 40px 0px;
	border-bottom: 1px solid black;
	text-indent: -9000px;
	}
	
ol, ul {
	padding: 0px 0 0 190px;
	margin: 0px 0px 20px 20px;
	}
	
#helplinks {
	padding: 0px 0 0 190px;
	margin: 0px 0px 20px 0px;
	min-height: 10px;
	}
	
#helplinks li {
	float: left;
	list-style-type: none;
	}
	
#helplinks li a:hover, #helplinks li a:active {
	color: #C30;
	}
		
#maincontent a:visited {
	color: #555;
	}
	
#maincontent h3 {
	clear: both;
	width: 170px;
	text-align: right;
	font-weight: bold;
	font-size: 11px;
	margin: 0px;
	position: relative;
	top: 13px;
	}
	
#maincontent p {
	margin: 0px 0px 15px 190px;
	width: 450px;
	padding: 0px;
	}
	
#maincontent p.date {
	margin: 0px 0px 0px 190px;
	font-weight: bold;
	padding: 0px;
	}
	
#maincontent em {
	font-weight: bold;
	font-style: normal;
	color: #333;
	}
	
.infolink {
	padding-left: 7px;
	margin-left: 7px;
	border-left: 1px solid #339;
	}
	
#helplinks li.last, #helplinks li.first {
	border: none;
	margin-left: 0px;
	padding-left: 0px;
	}
	
#helplinks li.last {
	clear: both;
	margin-top: 3px;
	margin-bottom: 10px;
	}

h3.first {
	margin-top: 130px;
	}
	
#footer {
	margin: 30px 0 0 190px;
	padding-top: 5px;
	border-top: 1px solid #336;
	width: 400px;
	}